Bug 765450 - (GLUSTER-3718) txbufs and rxbufs must be freed in nfs_rpcsvc_conn_destroy
txbufs and rxbufs must be freed in nfs_rpcsvc_conn_destroy
Status: CLOSED WONTFIX
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
3.2.4
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Vinayaga Raman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-13 10:06 EDT by Krishna Srinivas
Modified: 2014-03-30 21:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 09:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krishna Srinivas 2011-10-13 10:06:50 EDT
txbufs and rxbufs must be freed in nfs_rpcsvc_conn_destroy. iob and iobrefs need to be unrefed too.
Comment 1 Vidya Sakar 2012-10-10 09:41:54 EDT
This code is no longer there in 3.3.0. Closing as will not fix.

Note You need to log in before you can comment on or make changes to this bug.